1 2 Previous Next 11 Replies Latest reply on Jan 13, 2010 6:06 PM by Yasin

    The license for ePolicy Orchestrator is invalid

      Hi

       

      after upgrading from EPOS v4 to  EPOS v4.5 am getting the following error when i lunch the ePolicy Orchestrator 4.5.0 Console:

       

      "" The license for ePolicy Orchestrator is invalid ""

       

      license is valid am sure.


      thnaks

        1 2 Previous Next